{% load static documents_tags %}
<!DOCTYPE html>
{% block html_tag %}
<!--[if lt IE 7]> <html class="lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]>    <html class="lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]> <html class="lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en"> <!--<![endif]-->
{%  endblock html_tag %}

<head>
  <meta charset="utf-8">
  <!-- Set the viewport width to device width for mobile -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>
        {% block title %}MiCorr{% endblock title %}
    </title>
    <!-- Google Analytics
       https://developers.google.com/analytics/devguides/collection/analyticsjs#alternative_async_tag
    -->
    <script>
        window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
        ga('create', 'UA-56549629-1', 'auto');
        ga('send', 'pageview');
    </script>
    <script async src='https://www.google-analytics.com/analytics.js'></script>
    <!-- End Google Analytics -->
  <style type="text/css">
      @font-face {
          font-family: "Miso";
          src: url("{% static 'fonts/Miso.woff' %}") format('woff');
      }
      @font-face {
          font-family: "DIN Next Pro Light";
          src: url("{% static 'fonts/DINNextLight.woff' %}") format('woff');
      }
      @font-face {
          font-family: "DIN Next Pro Regular";
          src: url("{% static 'fonts/DINNextRegular.woff' %}") format('woff');
      }
      @font-face {
          font-family: "DIN Next Pro Medium";
          src: url("{% static 'fonts/DINNextMedium.woff' %}") format('woff');
      }
  </style>
    <link rel="stylesheet" href="{% static 'stylesheets/icomoon.css' %}" media="all">

    <link rel="stylesheet" href="{% static 'stylesheets/mystyle.css' %}" media="all"><!---responsive-->

    <link rel="shortcut icon" href="{% static 'landing/img/favicon/favicon.ico' %}" type="image/x-icon"/>
    {% block custom_header_script %}{% endblock custom_header_script %}
</head>
<!-- body class="intro" -->

{% block body_tag %}
<body class="sticky-footer">
{% endblock %}
{% block banner %}
  <div id="banner">
    <div class="container"  class="hidden-print">
        {% block menu %}
            {% get_site_root as site_root %}
            {% top_menu parent=site_root calling_page=self %}
        {% endblock menu %}
    </div>
  </div>
{% endblock banner %}
{% block content_container %}

{% endblock %}


{% block footer %}

  <div id="footer" class="hidden-print">
    <div class="container-fluid">
      <div class="row">
            <div class="c2">
                <a href="https://www.interreg-francesuisse.eu" target="_blank"><img
                        src="{% static 'pics/Footer_Interreg.png' %}"
                        alt="Interreg France Suisse web site" class="img-logos"></a>
            </div>
            <div class="c6 center">
                <div class="row" style="line-height: 2">
                 <a href="/contact/">Contact</a> | <a href="/privacy">Privacy</a>
                | <a href="/impressum">Impressum</a> | <a href="https://gitlab.com/heg-arc/micorr/micorr/-/commit/{{ REVISION }}" target="_blank">{{ TAG }}</a>
                    <p xmlns:cc="http://creativecommons.org/ns#" >This work is licensed under <a href="http://creativecommons.org/licenses/by-nc-nd/4.0/?ref=chooser-v1" target="_blank" rel="license noopener noreferrer" style="display:inline-block;">CC BY-NC-ND 4.0<img style="height:22px!important;margin-left:3px;vertical-align:text-bottom;" src="https://mirrors.creativecommons.org/presskit/icons/cc.svg?ref=chooser-v1"><img style="height:22px!important;margin-left:3px;vertical-align:text-bottom;" src="https://mirrors.creativecommons.org/presskit/icons/by.svg?ref=chooser-v1"><img style="height:22px!important;margin-left:3px;vertical-align:text-bottom;" src="https://mirrors.creativecommons.org/presskit/icons/nc.svg?ref=chooser-v1"><img style="height:22px!important;margin-left:3px;vertical-align:text-bottom;" src="https://mirrors.creativecommons.org/presskit/icons/nd.svg?ref=chooser-v1"></a></p>
              </div>
            </div>
          <div class="c4">
              <div class="row">
                  <div class="c12">
                      <a href="https://iramat.cnrs.fr/" target="_blank"> <img
                              src="{% static 'pics/Footer_IRAMAT.png' %}"
                              alt="Institut de Recherche sur les ArchéoMATériaux web site" class="img-logos"> </a>
                      <a href="https://iramis.cea.fr/nimbe/lapa/index.php" target="_blank"> <img
                              src="{% static 'pics/Footer_LAPA.png' %}"
                              alt="Laboratoire archéomatériaux et prévision de l'altération web site"
                              class="img-logos"> </a>
                      <a href="https://he-arc.ch" target="_blank"> <img src="{% static 'pics/Footer_ARC.png' %}"
                                                                        alt="Haute Ecole Arc web site"
                                                                        class="img-logos"> </a>
                  </div>
              </div>
          </div>
      </div>
    </div>
  </div>

{% endblock footer %}

  <!-- script src="http://code.jquery.com/jquery-1.9.1.min.js"></script -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
  <script src="{% static 'js/bootstrap.min.js' %}"></script>
  <script src="{% static 'js/bootstrap-auto-dismiss-alert.js' %}"></script>
  <script src="{% static 'js/MagnificPopup.min.js' %}"></script>
  <script src="{% static 'js/jinplace-1.2.1.min.js' %}"></script>
  <!--script src="js/jquery.sidr.min.js"></script-->
  <script src="{% static 'js/all-init.js' %}"></script>

<link rel="stylesheet" href="https://cdn.datatables.net/1.10.16/css/dataTables.bootstrap.min.css">
<script src="https://cdn.datatables.net/1.10.16/js/jquery.dataTables.min.js"></script>
<script src="https://cdn.datatables.net/1.10.16/js/dataTables.bootstrap.min.js"></script>

{% block custom_bottom_script %}{% endblock custom_bottom_script %}

</body>
</html>
